#calls {
   width: 49%;
   float: left;
}

   #calls td {
      border-bottom: 1px solid #dddddd;
      /*border-left:1px solid #cccccc;*/
      padding: 4px 4px 4px 10px;
   }

   #calls table {
      width: 100%;
      background-color: #FFFFFF;
   }

#minutes {
   width: 49%;
   float: right;
}

   #minutes td {
      border-bottom: 1px solid #dddddd;
      /*border-left:1px solid #cccccc;*/
      padding: 4px 4px 4px 10px;
   }

   #minutes table {
      width: 100%;
      background-color: #FFFFFF;
   }

th {
   font-size: 13px;
   font-weight: bold;
   color: #FFFFFF;
   line-height: 1.6;
   text-align: left;
   padding: 10px 5px 10px 10px;
   background-color: #474747;
}

.FormSectionHeader {
   color: #ffffff;
   line-height: 1.6;
   font-size: 13px;
   background-color: #999999;
   -moz-user-select: none;
   -khtml-user-select: none;
   outline: none;
   width: auto;
   padding-left: 10px;
   background-image: url(../images/TopRow_bg.jpg);
   background-position: top;
   background-repeat: repeat-x;
   padding-top: 2px;
   padding-bottom: 2px;
}

.FormSectionContent {
   padding: 0px;
   border-width: thin;
   border-style: solid;
   border-color: lightgray;
}
